<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609614249174' stop='1609614257881'>
    <name>Cars filtering: Filter by selecting 'No stress plan' checkbox from Popular filters</name>
    <title>Cars filtering: Filter by selecting 'No stress plan' checkbox from Popular filters</title>
    <test-cases>
        <test-case start='1609614249174' status='passed' stop='1609614249174'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609614249174' status='passed' stop='1609614254469'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614249175' status='passed' stop='1609614254469'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='15470386-3f5e-458a-803a-aea07d3b3363-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614254469' status='passed' stop='1609614257764'>
            <name>When the user search for 'No stress plan'</name>
            <title>When the user search for 'No stress plan'</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614254470' status='passed' stop='1609614254514'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='62f91e63-e746-473f-a5a6-2e5ffde1250a-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='5b285ff2-3b03-4380-a16a-6334f549a59b-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614254519' status='passed' stop='1609614254597'>
                    <name>POST /session/:sessionId/element/df487907-e5b4-493d-a6f4-db4a9d006308/click</name>
                    <title>POST /session/:sessionId/element/df487907-e5b4-493d-a6f4-db4a9d006308/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614254597' status='passed' stop='1609614254625'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='d6490111-1f62-4b4f-af07-246879aaf9e7-attachment.json' type='application/json' size='169'/>
                        <attachment title='Response' source='13d28166-fea2-46a6-85eb-7644c6ff1068-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614254628' status='passed' stop='1609614255218'>
                    <name>POST /session/:sessionId/element/0640c5d7-ac3a-4f1c-837c-f8e3607a1f33/click</name>
                    <title>POST /session/:sessionId/element/0640c5d7-ac3a-4f1c-837c-f8e3607a1f33/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609614255218' status='passed' stop='1609614255263'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='1e2bfdca-6d73-4391-a1ba-31f563f2ead2-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='328fcf06-5c62-4ecb-a231-08dcd1d8f326-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614255266' status='passed' stop='1609614255761'>
                    <name>POST /session/:sessionId/element/b10df453-e977-4b20-818d-eceef0c5fa7f/click</name>
                    <title>POST /session/:sessionId/element/b10df453-e977-4b20-818d-eceef0c5fa7f/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614257764' status='passed' stop='1609614257880'>
            <name>Then results of related cars with a 'No stress plan' are displayed</name>
            <title>Then results of related cars with a 'No stress plan' are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609614257765' status='passed' stop='1609614257775'>
                    <name>POST /session/:sessionId/elements</name>
                    <title>POST /session/:sessionId/elements</title>
                    <attachments>
                        <attachment title='Request' source='27b8d2f2-e7c3-47f9-9761-e5d2024f3c2a-attachment.json' type='application/json' size='95'/>
                        <attachment title='Response' source='6b0e0e91-7fa1-4c98-9afd-c71cd2aa4a76-attachment.json' type='application/json' size='639'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257781' status='passed' stop='1609614257795'>
                    <name>GET /session/:sessionId/element/07701fd6-d97d-4040-ac6f-9dd79e1518ce/text</name>
                    <title>GET /session/:sessionId/element/07701fd6-d97d-4040-ac6f-9dd79e1518ce/text</title>
                    <attachments>
                        <attachment title='Response' source='d3a93763-e009-4fdd-a9f3-aa78d4e9f235-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257795' status='passed' stop='1609614257809'>
                    <name>GET /session/:sessionId/element/85d4f252-b5e4-436e-8f51-3ca9047ea545/text</name>
                    <title>GET /session/:sessionId/element/85d4f252-b5e4-436e-8f51-3ca9047ea545/text</title>
                    <attachments>
                        <attachment title='Response' source='1a321f21-5e57-433a-9298-b1091d919421-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257809' status='passed' stop='1609614257823'>
                    <name>GET /session/:sessionId/element/3a332a25-20ef-42d1-9537-ba7e772e8d12/text</name>
                    <title>GET /session/:sessionId/element/3a332a25-20ef-42d1-9537-ba7e772e8d12/text</title>
                    <attachments>
                        <attachment title='Response' source='4d76fd76-5558-4da6-9ae3-f9742c93387f-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257823' status='passed' stop='1609614257837'>
                    <name>GET /session/:sessionId/element/362ec939-ce30-479f-8305-2d79d2fb8477/text</name>
                    <title>GET /session/:sessionId/element/362ec939-ce30-479f-8305-2d79d2fb8477/text</title>
                    <attachments>
                        <attachment title='Response' source='ce8c0513-a8e4-4bbb-b981-a0882e6ece61-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257837' status='passed' stop='1609614257852'>
                    <name>GET /session/:sessionId/element/89d7bf42-8221-477e-8d57-4b0d89b19097/text</name>
                    <title>GET /session/:sessionId/element/89d7bf42-8221-477e-8d57-4b0d89b19097/text</title>
                    <attachments>
                        <attachment title='Response' source='bf070705-38d5-4965-8c49-1956a1c50b12-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257852' status='passed' stop='1609614257866'>
                    <name>GET /session/:sessionId/element/63529b7e-4336-4516-a1ee-b1f127459795/text</name>
                    <title>GET /session/:sessionId/element/63529b7e-4336-4516-a1ee-b1f127459795/text</title>
                    <attachments>
                        <attachment title='Response' source='ca8fab25-c7b4-426f-a296-c39d6ca3e6f6-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609614257866' status='passed' stop='1609614257880'>
                    <name>GET /session/:sessionId/element/d80397a4-10b8-4f3b-9ee1-2ecf208889d9/text</name>
                    <title>GET /session/:sessionId/element/d80397a4-10b8-4f3b-9ee1-2ecf208889d9/text</title>
                    <attachments>
                        <attachment title='Response' source='03933f63-eb2f-4643-ba1b-b54b220af1a5-attachment.json' type='application/json' size='16'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609614257880' status='passed' stop='1609614257881'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>